@charset "utf-8";
/* CSS Document */

.bg1	{
	
	background-color:transparent;
	background-image:url(images/hellog7.jpg);
	background-repeat:repeat;
	background-attachment:fixed;
	background-position:center;
	
	margin:auto;
	height:auto;
	
}

.bg2	{
	
	background-color:transparent;
	background-image: url(images/_HT22449.jpg);
	background-repeat: repeat-y;
	background-attachment:fixed;
	background-position:center;
	
	margin:auto;
	height:auto;
	
}

.table-fixed { 
	table-layout: fixed; 
	box-sizing:border-box; 
	  
	 
}

.table-fixed-top { 
	table-layout: fixed; 
	box-sizing:border-box;
	position: fixed; 
	top:0px; 
	margin-top:125px;  
	 
}

.font-bold {
	
	font-weight: bold;

}

.font-comic {
	font-family: Comic Sans MS;
	font-size: 20px;

}
.font-comic-bold {
	font-family: Comic Sans MS;
	font-size: 20px;
	font-weight: bold;

}
.font-comic-bold-small {
	font-family: Comic Sans MS;
	font-size: 16px;
	font-weight: bold;

}

.font-comic-bold-large {
	font-family: Comic Sans MS;
	font-size: 28px;
	font-weight: bold;

}

.font-comic-vlarge {
	font-family: Comic Sans MS;
	font-size: 42px;

}

.font-highlights {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}

.font-main-normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}

.font-main-plus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}

.font-main-larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
}

.font-main-smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}


.font-main-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;	
}

.linkclass
{
background-position: center center;

font-size: 1.0em;
font-style: normal;
text-align: center;
font-weight: bold;
line-height: normal;

background-repeat: no-repeat;
font-family: "Comic Sans MS"
color: #0000fd;
text-transform: none;
background-color: transparent;
}


  .bottom-links {
	font-family: "Comic Sans MS";
	font-size:24px;
	font-style:normal;
	font-weight:bold;
	
}

.font-color-red {
	color: #FF0000;
	
}

.font-color-green {
	color: #336633;
	
}

.font-color-yellow {
	color: #FFFF33;
	
}

.font-color-orange {
	color: #FF9933;
	
}

.font-color-purple {
	color: #9900FF;
	
}

.font-color-burgandy {
	color: #990000;
	
}
 
 






